.right-panel{float:right !important;}
.compose-mode .right-panel{width:100%; !important;}
.compose-mode .left-panel{width:100%; !important;}

.attributes-buffalo .composition-grade.ggg,
.attributes-buffalo .composition-grade.gg{ background-color:#12994d; }
.attributes-buffalo .composition-grade.yy { background-color:#ff9f1a; }
.attributes-buffalo .composition-grade.rrr,
.attributes-buffalo .composition-grade.rr{ background-color:#e1251d; }


.turfco-selector-result .turfco-result-block{display:none;}
.turfco-selector-result .turfco-result-block.show{display:block;}

.turfcobtn{
    line-height: 45px;
    padding: 0px 18px;
    margin: 0 4px;
    -webkit-transition: all 0.4s;
}

.prod-box{max-width:161px}

.water-truf-online .prod-box button[type="submit"]:hover {
    background-color: #088c46;
}
.water-truf-online .prod-box select{font-size: 14px;}
.water-truf-online .prod-box label{font-size: 18px;margin: 0 0 10px;}
.water-truf-online .prod-box button[type="submit"] {
    display: block;
    cursor: pointer;
    background-color: #666666;
    text-align: center;
    width: 161px;
    height: 62px;
    line-height: 62px;
    color: #fff;
    font-size: 18px;
    margin-bottom: 38px;
    -webkit-appearance: none;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    padding:0;
}
button[type='submit']:hover, button:hover, .btn:hover {
    background: #424242;
}

table#turfcomparison  {
    width: 100%;
    border-collapse: collapse;
    margin: 18px 0;
}
/* Zebra striping */
#turfcomparison tr:nth-of-type(odd) {
    background: #eee;
}
#turfcomparison th {
    background: #333;
    color: white;
    font-weight: bold;
}
#turfcomparison td, #turfcomparison th {
    padding: 0px;
    border: 1px solid #ccc;
    text-align: left;
    border-bottom: 4px solid #fff;
    text-align:center;
}
#turfcomparison td span{display:block;height:100%;width:100%;padding:6px;text-align:center;color:#fff;height:50px;line-height:40px;}
#turfcomparison td:first-child span{color:#8cc63e;font-size:20px;line-height:20px;}
#turfcomparison td .composition-grade.ggg,
#turfcomparison td .composition-grade.gg{ background-color:#12994d; }
#turfcomparison td .composition-grade.yy { background-color:#ff9f1a; }
#turfcomparison td .composition-grade.rrr,
#turfcomparison td .composition-grade.rr{ background-color:#e1251d; }



@media
only screen and (max-width: 999px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

    /* Force table to not be like tables anymore */
    table#turfcomparison , #turfcomparison thead, #turfcomparison tbody, #turfcomparison th, #turfcomparison td, #turfcomparison tr {
        display: block;
    }

    /* Hide table headers (but not display: none;, for accessibility) */
    #turfcomparison thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    #turfcomparison tr { border: 1px solid #ccc; }

    #turfcomparison td {
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 50%;
    }

    #turfcomparison td:before {
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
        font-weight:bold;
    }

    /*
    Label the data
    */
    #turfcomparison td:nth-of-type(1):before { content: "Variety"; }
    #turfcomparison td:nth-of-type(2):before { content: "Shade Resistance"; }
    #turfcomparison td:nth-of-type(3):before { content: "Wear Resistance"; }
    #turfcomparison td:nth-of-type(4):before { content: "Water Requirements"; }
    #turfcomparison td:nth-of-type(5):before { content: "Maintenance"; }
    #turfcomparison td:nth-of-type(6):before { content: "Fertilising Needs"; }
    #turfcomparison td:nth-of-type(7):before { content: "Weed Resistance"; }
    #turfcomparison td:nth-of-type(8):before { content: "Disease Resistance"; }
    #turfcomparison td:nth-of-type(9):before { content: "Heat Resistance"; }
    #turfcomparison td:nth-of-type(10):before { content: "Pest Resistance"; }
    #turfcomparison td:nth-of-type(11):before { content: "Average Performance"; }
}

/* Home Page */

.recent-posts .slider-wrapper .bx-controls-direction{  position: absolute; right:-2px; top:5px;}

.recent-posts .wrapper .recent-posts-block .bx-prev, .recent-posts .slider-wrapper .bx-prev, .recent-posts .wpb_wrapper .recent-posts-block .bx-prev{ color:#666666; display:block; padding:26px 0px; margin-bottom:5px; color:transparent; background:url(../images/prev-btn.png) center center no-repeat #fff; position:absolute; top:78px; width:27px; right:0; }

.recent-posts .wrapper .recent-posts-block .bx-next, .recent-posts .slider-wrapper .bx-next, .recent-posts .wpb_wrapper .recent-posts-block .bx-next{ background:#fff; color:#666666; display:block;  padding:26px 0px; color:transparent;background:url(../images/next-btn.png) center center no-repeat #fff; position:absolute; top:0; width:27px; right:0; }

.recent-posts .wrapper .recent-posts-block .slide-arrw, .recent-posts .wrapper .recent-posts .slide-arrw, .recent-posts .wpb_wrapper .recent-posts-block .slide-arrw, .recent-posts .wpb_wrapper .recent-posts .slide-arrw{position:absolute; right:-20px; top:30%;}

@media
only screen and (max-width: 769px){
    .btnviewcartmenu + a.btn {
        display: none;
    }
}

/* Woocommerce */

.single_variation_wrap .price{display:inherit;}


